+++
title = "Bixby confirms August 11 is the date of the next Galaxy Unpacked event"
date = "2021-07-23T07:54:08+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Bixby confirms August 11 is the date of the next Galaxy Unpacked event

 ![img](https://fdn.gsmarena.com/imgroot/news/21/07/samsung-unpacked-bixby/-476x249w4/gsmarena_000.jpg)] 

Bixby confirms August 11 is the date of the next Galaxy Unpacked event

Samsung's huge Unpacked event is happening and it's happening on August 11. Numerous rumors have pointed at that date, Samsung itself confirmed it accidentally before pulling it, and even the teaser for the event leaked.. And now Bixby is openly admitting the date is real.

When you ask Bixby when the next Unpacked is, you get an answer in Morse Code. When you run the code - "._ .._ __. .._ ... _ .____ .____" through a Morse Code Translator you get 'AUGUST11' - geeky.



Ask Bixby to tell you when's the next Unpacked and you get Morse Code

We all know what Samsung will unveil at the Unpacked - the Galaxy Z Fold3 5G and Z Flip 5G, the Galaxy Watch4 in regular and Classic form and the Galaxy Buds2 with Active Noise Cancellaton.

Via

 ## You can ask Samsung Bixby when the next Galaxy Unpacked event is happening

 ![img](https://cdn.slashgear.com/wp-content/uploads/2021/07/morse-code-samsung-bixby.jpg)] 

You can ask Samsung Bixby when the next Galaxy Unpacked event is happening

Fans of Samsung smartphones and other devices look forward to Galaxy Unpacked events each year. Galaxy Unpacked events are where Samsung’s latest product offerings are revealed. At the coming Galaxy Unpacked event, a handful of highly anticipated products are expected to be revealed.

Those products include the Galaxy Z Flip 3, Galaxy Z Fold 3, Galaxy Watch 4, and the Galaxy Buds 2. While we know the event is going to happen next month, the official date is a mystery. However, recently an Easter Egg has been discovered inside Samsung’s voice assistant called Bixby.

Users with a Samsung device can ask Bixby, “when is the next Unpacked?” Bixby’s response to that question is a prompt for users to listen carefully. First, the voice assistant replies, “can you crack the code?” It then gives a Morse code series of dots and dashes for fans to try to decode.

Those able to crack the Morse code will find the date translates to August 11. That date is less than a month away, so now we know when Samsung will reveal its new devices for 2021. While we know what will be revealed at the show, there’s always the chance that there will be some surprises.

Rumors have suggested that the smartphones, the Galaxy Z Flip 3 and Galaxy Z Fold 3, will feature a Snapdragon 888 processor. Rumors also suggest both smartphones will have official IP ratings and will be cheaper. Less expensive smartphones are a tantalizing proposition as high-end devices have seen prices grow massively in recent years. Another rumor suggests Galaxy Buds 2 will bring active noise cancellation and a lower price tag than the Galaxy Buds Pro available now. Expectations for the Galaxy Watch 4 series included an advanced 5nm processor and Google Wear OS.

 ## Bixby easter egg confirms the date for the next Galaxy Unpacked event

 ![img](https://www.xda-developers.com/files/2021/07/Bixby-confirms-next-Galaxy-Unpacked-event-date.jpg)] 

Bixby easter egg confirms the date for the next Galaxy Unpacked event

Over the last few weeks, we’ve seen several leaks about Samsung’s next Galaxy Unpacked event. According to recent reports, Samsung will host the event on August 11 and unveil the Galaxy Z Fold 3 and Galaxy Z Flip 3. Leaks suggest that the company will also reveal the Galaxy S21 FE, the Galaxy Watch 4 series, and the Galaxy Buds 2, along with the new foldables. While Samsung is yet to make an official announcement, the company’s voice assistant Bixby now has some answers.

If you ask Bixby, “when is the next Galaxy Unpacked event?” It shows a morse code (via Sammobile) and asks you to listen carefully. The morse code translates to August 11, confirming the launch date. If you ask Bixby for more details, like “when is the Galaxy Z Fold 3 launching,” “when is the next Galaxy Z Flip launching,” or “when is the Galaxy S21 FE launching,” it offers the same answer. Interestingly, it doesn’t show the morse code when you ask about the Galaxy Watch 4 and provides a link to Samsung’s website instead.

Furthermore, if you ask Bixby, “what is Samsung going to announce at the next Unpacked?” It responds with scribbling sounds. While we’re not sure exactly what the scribbling sounds signify, Sammobile suggests that they may be a reference to the Galaxy Z Fold 3’s S Pen support.

In case you’ve been out of the loop, recent reports suggest that Samsung will launch quite a few products during the next Galaxy Unpacked event. The company will likely unveil its next-gen foldables, the Galaxy Z Fold 3 and the Galaxy Z Flip 3, the Galaxy Watch 4 series, and the Galaxy Buds 2 at the event. Although recent reports suggested that the company may have delayed the Galaxy S21 FE, the Bixby easter egg confirms that Samsung will also launch the affordable flagship next month.

 ## Samsung's Bixby gets a major update, no need for voice training anymore

 ![img](https://fdn.gsmarena.com/imgroot/news/18/12/bixby-language-update/-476x249w4/gsmarena_000.jpg)] 

A new Bixby update is being rolled out to Samsung users that should significantly improve the user experience. The update doesn't make it much smarter than it already is but it helps with the ease of usee.

For starters, the "Hi Bixby" command doesn't require voice training anymore, streamlining the initial setup. The response to your voice query has also been modified and it no longer takes up the whole screen but just a small portion of it. It will stay there for 15 seconds by default, but there's an option to adjust that time.

An important under-the-hood change will be the personalized response. The voice assistant learns about your preferences over time and will show a specific response to your needs if the "Personalized Bixby" toggle is enabled.

There's also an option to put a quick command icon on your home screen for faster and more convenient task execution.

The update itself is already available on Samsung's Galaxy Store but it may take some time before it arrives to all markets.

Source

 ## Bixby Chamber Of Commerce To Celebrate New Downtown River District

 ![img](https://cdn.field59.com/KOTV/e285ed8926a93a516de5e13b064d4f6fb2c99f44_SITM_Aircheck_frame_230888_custom.jpeg)] 

Thursday, July 22nd 2021, 7:37 am

By: Cal Day

The Bixby Chamber of Commerce is expected to host a ribbon-cutting ceremony to commemorate the revitalization of the new Downtown River District. The area has been going through upgrades for the past six years.

Chamber President Krystal Crockett said the new district will help attract new entrepreneurs and benefit existing businesses. Crockett said most of the development is made possible by a 2015 bond approved by Bixby voters.

Crockett said her team is often getting calls about what is happening downtown and Thursday night's ceremony could help explain the vision. The hope is for Bixby to continue to be a destination spot for people looking to start a business.

Crockett said the upgrades have mostly been well-received.

“Both those who have been in Bixby for decades and those that are just now making Bixby their home are so excited to see the downtown core area blossoming,” said Crockett.

The ceremony is scheduled for 5 p.m. on Thursday in downtown Bixby.





